@media screen and (max-width: 767px) {


    /*共通*/
    #s01 h2 {
        width: auto;
        font-size: 18px;
        border-left: 5px solid #8CC11F;
        height: auto;
        font-weight: 600;
        line-height: 1.5;
    }

    #s01 {
        margin-bottom: 40px;
        padding-inline: 3%;
        width: 100%;
    }

}